Bug 836857 - [abrt] conky-1.9.0-1.fc16: memcmp: Process /usr/bin/conky was killed by signal 11 (SIGSEGV)
[abrt] conky-1.9.0-1.fc16: memcmp: Process /usr/bin/conky was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: conky (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
abrt_hash:703f357cd5db66375ba207e26b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 21:03 EDT by joplju
Modified: 2013-02-13 14:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:10:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.88 KB, text/plain)
2012-07-01 21:03 EDT, joplju
no flags Details
File: maps (37.21 KB, text/plain)
2012-07-01 21:03 EDT, joplju
no flags Details
File: backtrace (29.61 KB, text/plain)
2012-07-01 21:03 EDT, joplju
no flags Details

  None (edit)
Description joplju 2012-07-01 21:03:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        conky
crash_function: memcmp
executable:     /usr/bin/conky
kernel:         3.4.2-1.fc16.x86_64
pid:            1829
pwd:            /home/justin
time:           Sun 01 Jul 2012 07:57:31 PM CDT
uid:            1001
username:       justin
xsession_errors: 

backtrace:      Text file, 30321 bytes
dso_list:       Text file, 7044 bytes
maps:           Text file, 38104 bytes

build_ids:
:350285d7b5edc1c98cc7774fbf70fbf40de8c611
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7fea34c6207291a8dfc21562922ea1a73f66dbc6
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:9d84e24aac9f86257ddf37b52700e19bd905c666
:9f7adc772aa8ef07ea68315b0b516749b72fe255
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:66e9d2182c1c8be99438e63a2960e12604f8b92f
:e05737728ab732fe7f2fdded4b50aaf4e9463997
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:bbb7c497ff14faf6e1a51da91e884427f670517f
:9efd824bf587def50099e2ae657a5cce012fa658
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:20636bd24ca415499a99e709f8ff392bd962f414
:368c3cee84c23ec196abdf632219adea6bc31f4f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8c49577fba3c97a9de9331b5245737f6250e831c
:9277f5bd9733bac59be54bcaa5c092bdc1c4f89f
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:abecc5e5a7e74b486583aefc2d4957de0ee441e4
:732867ef16b6384c161c18ce9c92e3927f7ed5a1
:c33244f1d5bb3e0cfb8665c7408e934082cad015
:3ee07a69abb9204b6ee7411b7644d9cdc75e9781
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:20b3e8a274196eadb7b428fc6c69e7010183b715
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:163b323da65b708418226eb5fa8b057c731d1475
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:debd77c5edb1a46588d7cf80aca3ef2641f518a2
:75eaece6e0d1e075520cdfad5c398fdab4370846
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:e39041eff6f1be232c7e4eb017715b64c2d44b18
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:17f981cb9dbb88e65022c2d49ef5f939da321833
:f8f4d8e260ee8f3b262936920270ace01b2da537
:61aea344c391d8ca2c072b40c36b74bc28711038
:2c8482e2adaaa0373b17c7931be7063acc5a6d76
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:2670385f49fb9f120f7cf843f211e3c620da8632
:65426a50a1ef0730554bb104bb753fa024c39fd7
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:3559f273ce56ac6162795efb2320ec40fb7d5da2

environ:
:RIP_ROOT=/home/justin/projects/wrf/RIP4
:XDG_VTNR=1
:XDG_SESSION_ID=2
:WRF_DIR=/home/justin/projects/wrf
:HOSTNAME=jjoplin-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0ef4305bef095d91b4cb94830000000e-1341190641.708006-1655687290
:JASPERINC=/usr/include/
:'J=-j 2'
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-OEXdzS
:QTINC=/usr/lib64/qt-3.3/include
:NETCDFPATH=/usr/local
:WRF_NMM_NEST=1
:IMSETTINGS_MODULE=none
:USER=justin
:LD_LIBRARY_PATH=/usr/lib/jvm/java/jre/lib/amd64
:WRFIO_NCD_LARGE_FILE_SUPPORT=1
:WRF_NMM_CORE=1
:MPI_LIB=/usr/lib64/mpich2/lib
:USERNAME=justin
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:MAIL=/var/spool/mail/justin
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin/usr/lib64:/usr/lib64/mpich2/bin:/home/justin/projects/wrf/RIP4:/home/justin/projects/ncl::/home/justin/.local/bin:/home/justin/bin
:DESKTOP_SESSION=gnome
:OPENJPEG_DIR=/usr/lib64
:MPI_NAME=mpich2
:ZLIB_DIR=/usr/lib64
:QT_IM_MODULE=xim
:JASPERLIB=/usr/lib64
:MPI_INC=/usr/include/mpich2-x86_64
:PWD=/home/justin
:WRF_ROOT=/home/justin/projects/wrf
:NCARG_ROOT=/usr/lib64/ncarg
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1499
:LANG=en_US.utf8
:PYTHONSTARTUP=/home/justin/.pythonrc
:PNG_DIR=/usr/lib64
:NCARG_DATABASE=/usr/lib64/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:'PS1=[\\u@\\h \\W]$ '
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/justin
:XDG_SEAT=seat0
:SHLVL=1
:NETCDF=/usr/local
:LOGNAME=justin
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WYjb9zBgIF,guid=c81477aaee41e2468f9d00300000002c
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/justin
:DISPLAY=:0
:GRIBAPI_DIR=/usr/lib64
:XAUTHORITY=/var/run/gdm/auth-for-justin-BNhA5q/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1504,unix/unix:/tmp/.ICE-unix/1504
:GPG_AGENT_INFO=/tmp/keyring-OEXdzS/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-OEXdzS/ssh
:DESKTOP_AUTOSTART_ID=1092add5a0b5bb330d134119064287490200000015040004

var_log_messages:
:Jul  1 19:57:31 jjoplin-fedora kernel: [   53.891411] conky[1829] general protection ip:3efea8ae88 sp:7fff0c5a7fc8 error:0 in libc-2.14.90.so[3efea00000+1ad000]
:Jul  1 19:57:32 jjoplin-fedora abrt[1894]: Saved core dump of pid 1829 (/usr/bin/conky) to /var/spool/abrt/ccpp-2012-07-01-19:57:31-1829 (62132224 bytes)
Comment 1 joplju 2012-07-01 21:03:10 EDT
Created attachment 595587 [details]
File: dso_list
Comment 2 joplju 2012-07-01 21:03:12 EDT
Created attachment 595588 [details]
File: maps
Comment 3 joplju 2012-07-01 21:03:13 EDT
Created attachment 595589 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:56:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:10:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.